/-
Copyright (c) 2019 Kevin Kappelmann. All rights reserved.
Released under Apache 2.0 license as described in the file LICENSE.
Authors: Kevin Kappelmann
-/
import data.rat.basic
import data.rat.order
import data.rat.cast
import data.rat.floor
import data.rat.meta
/-!
# Default Imports to Work With Rational Numbers
-/
